Commit 36c65c13 authored by Cube Doctor's avatar Cube Doctor
Browse files

feat(setup.py): increase cubicweb max version to 3.37.x

parent 6162ef38f219
Pipeline #120867 failed with stages
in 9 minutes and 20 seconds
......@@ -14,7 +14,7 @@ description = 'Library cube to handle assemblies of composite entities'
web = 'https://forge.extranet.logilab.fr/cubicweb/cubes/%s' % distname
__depends__ = {
'cubicweb': ">= 3.26.19, < 3.37.0",
'cubicweb': ">= 3.26.19, < 3.38.0",
}
__recommends__ = {}
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment